Namespace
library
Image / Tag
docker:18.09.0-ce-tp6
Content Digest
sha256:195814b2f58b8ded3eedd3c6ca3dafccccfdd6ba50d64f3ee2bb5d34b86911f4
Details
Created

2018-09-07 19:22:18 UTC

Size

48.8 MB

Content Digest
Environment
DOCKER_CHANNEL

test

DOCKER_VERSION

18.09.0-ce-tp6

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:8e3ba11ec2a2b39ab372c60c16b421536e50e5ce64a0bc81765c2e38381bcff6 - 4.32% (2.1 MB)

[#001] sha256:10ba875c1cb72dff6366f4dcebaff7668c4e7a0840aa337aac83d888e847e6a5 - 0.6% (302 KB)

[#002] sha256:9177e336ded02870da56507110e1f4640d84ef81e956662b41b6cb5d065b1518 - 0.0% (154 Bytes)

[#003] sha256:ccc46c0d06875ae988cf65d1cc124def01f9a682ce80c4f98e1574d5dc0a35da - 95.08% (46.4 MB)

[#004] sha256:c16e7ab8e9357074bf1dd26c05ad3145cf869d1f161f6276b436304b5e890aa6 - 0.0% (548 Bytes)

[#005] sha256:57df3251713eaa6903b983330b7d3dfe8f6731c8ba729c4fd40ab2bc6fc199c8 - 0.0% (741 Bytes)


History
2018-07-06 14:14:06 UTC

/bin/sh -c #(nop) ADD file:25f61d70254b9807a40cd3e8d820f6a5ec0e1e596de04e325f6a33810393e95a in /

2018-07-06 14:14:06 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2018-08-30 21:46:58 UTC

/bin/sh -c apk add --no-cache ca-certificates

2018-08-30 21:46:58 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2018-08-30 21:46:58 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2018-09-07 19:22:11 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=18.09.0-ce-tp6

2018-09-07 19:22:17 UTC

/bin/sh -c set -ex; apk add --no-cache --virtual .fetch-deps curl tar ; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; aarch64) dockerArch='aarch64' ;; ppc64le) dockerArch='ppc64le' ;; s390x) dockerArch='s390x' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! curl -fL -o docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; apk del .fetch-deps; dockerd -v; docker -v

2018-09-07 19:22:17 UTC

/bin/sh -c #(nop) COPY file:016ebcc5aefa6b28f6c484a299057d5b236e1d4f3baf44cc76eb4cd578821691 in /usr/local/bin/modprobe

2018-09-07 19:22:17 UTC

/bin/sh -c #(nop) COPY file:0d94e1cd679f133aab807891a1b00b6aef1a9f1f884108e7a17ddf50ab88f1fb in /usr/local/bin/

2018-09-07 19:22:18 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2018-09-07 19:22:18 UTC

/bin/sh -c #(nop) CMD ["sh"]

Details
Created

2018-09-08 07:54:29 UTC

Size

46 MB

Content Digest
Environment
DOCKER_CHANNEL

test

DOCKER_VERSION

18.09.0-ce-tp6

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:ee7d700abbf209aa401ef5d53f86af298a25e8154b3259036e9307d08f255c5d - 4.45% (2.05 MB)

[#001] sha256:a1653f4692c1ccea69cd46121d4f1371957f66e97a20141371dd4da10ebaec19 - 0.0% (175 Bytes)

[#002] sha256:8914d45f1b2cabdf98026bbfec8b70ebb63e829a8ebde571f733abaad018de39 - 0.64% (302 KB)

[#003] sha256:d6579bc6b32fc36451455300d9a15571bf468bcfe7f8b52ddc36f24590628d2b - 0.0% (154 Bytes)

[#004] sha256:5ab01a578c0e3adc131c3f317f0ab8ade48fcbe8b9c73ba1d16c1c740efbb21b - 94.9% (43.6 MB)

[#005] sha256:2414f9da52d68822d932cb171eced791c30fd120d59a9b6e9fa3cf3854e52a69 - 0.0% (548 Bytes)

[#006] sha256:9acc0c3d97eaf5080ea875631688119aaaec9738c2894636b4a844536be0fb26 - 0.0% (742 Bytes)


History
2018-07-06 07:53:29 UTC

/bin/sh -c #(nop) ADD file:122e3422d9afa971806601812374fdd9d00c8edc8e9a6df7256e2caa85fab6d1 in /

2018-07-06 07:53:30 UTC

/bin/sh -c #(nop) COPY file:0f1d36dd7d8d53613b275660a88c5bf9b608ea8aa73a8054cb8bdbd73fd971ac in /etc/localtime

2018-07-06 07:53:30 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2018-08-17 07:54:18 UTC

/bin/sh -c apk add --no-cache ca-certificates

2018-08-17 07:54:18 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2018-08-17 07:54:19 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2018-09-08 07:54:19 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=18.09.0-ce-tp6

2018-09-08 07:54:27 UTC

/bin/sh -c set -ex; apk add --no-cache --virtual .fetch-deps curl tar ; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; aarch64) dockerArch='aarch64' ;; ppc64le) dockerArch='ppc64le' ;; s390x) dockerArch='s390x' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! curl -fL -o docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; apk del .fetch-deps; dockerd -v; docker -v

2018-09-08 07:54:27 UTC

/bin/sh -c #(nop) COPY file:016ebcc5aefa6b28f6c484a299057d5b236e1d4f3baf44cc76eb4cd578821691 in /usr/local/bin/modprobe

2018-09-08 07:54:29 UTC

/bin/sh -c #(nop) COPY file:0d94e1cd679f133aab807891a1b00b6aef1a9f1f884108e7a17ddf50ab88f1fb in /usr/local/bin/

2018-09-08 07:54:29 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2018-09-08 07:54:29 UTC

/bin/sh -c #(nop) CMD ["sh"]

Details
Created

2018-09-08 08:40:48 UTC

Size

44.1 MB

Content Digest
Environment
DOCKER_CHANNEL

test

DOCKER_VERSION

18.09.0-ce-tp6

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:47e04371c99027fae42871b720fdc6cdddcb65062bfa05f0c3bb0a594cb5bbbd - 4.54% (2 MB)

[#001] sha256:b4103359e1ecd9a7253d8b8a041d4e81db1ff4a5e1950bc0e02305d221c9e6c2 - 0.0% (176 Bytes)

[#002] sha256:fdcf8e21e8f5edb742758a8dcd7868dc15b1b1ad2605c214d159d58216e7944a - 0.67% (301 KB)

[#003] sha256:38e221838d317e50636dd30af1175c5672e49c137b7163688ad18fd895860a23 - 0.0% (154 Bytes)

[#004] sha256:6d4ba54e5046b321aea8254c65ac54ccb9128480548503c8d070fc0b9b5e186c - 94.78% (41.8 MB)

[#005] sha256:94b8498a7d12578851e8d234f0db512601a12f05d6bd69dca99995cdc9e5408d - 0.0% (547 Bytes)

[#006] sha256:1b2f19663cedcc32f331c08bd0def46d1364c7a78dc137d481e3499afe02ff2e - 0.0% (739 Bytes)


History
2018-07-06 08:41:03 UTC

/bin/sh -c #(nop) ADD file:199a5a48bddabaf1f649f58f3b17c323a1aa1a50e939dfdea3542e4041e91b7b in /

2018-07-06 08:41:03 UTC

/bin/sh -c #(nop) COPY file:0f1d36dd7d8d53613b275660a88c5bf9b608ea8aa73a8054cb8bdbd73fd971ac in /etc/localtime

2018-07-06 08:41:04 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2018-07-13 08:41:59 UTC

/bin/sh -c apk add --no-cache ca-certificates

2018-07-13 08:42:00 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2018-08-17 08:39:43 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2018-09-08 08:40:14 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=18.09.0-ce-tp6

2018-09-08 08:40:25 UTC

/bin/sh -c set -ex; apk add --no-cache --virtual .fetch-deps curl tar ; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; aarch64) dockerArch='aarch64' ;; ppc64le) dockerArch='ppc64le' ;; s390x) dockerArch='s390x' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! curl -fL -o docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; apk del .fetch-deps; dockerd -v; docker -v

2018-09-08 08:40:44 UTC

/bin/sh -c #(nop) COPY file:016ebcc5aefa6b28f6c484a299057d5b236e1d4f3baf44cc76eb4cd578821691 in /usr/local/bin/modprobe

2018-09-08 08:40:45 UTC

/bin/sh -c #(nop) COPY file:0d94e1cd679f133aab807891a1b00b6aef1a9f1f884108e7a17ddf50ab88f1fb in /usr/local/bin/

2018-09-08 08:40:47 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2018-09-08 08:40:48 UTC

/bin/sh -c #(nop) CMD ["sh"]

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete